### Hi there 👋

My name is Azri Adam, currently working as Frontend Developer at HAYAT Technologies Sdn Bhd. I'm a Laravel developer and love to learn wide range of skill. Find out more about me & feel free to connect with me here:

[![Linkedin Badge](https://img.shields.io/badge/-Azri--Adam-blue?style=flat-square&logo=Linkedin&logoColor=white&link=https://www.linkedin.com/in/azri-cs/)](https://www.linkedin.com/in/azri-cs/)
[![Gmail Badge](https://img.shields.io/badge/-azriadam.cs@gmail.com-c14438?style=flat-square&logo=Gmail&logoColor=white&link=mailto:azriadam.cs@gmail.com)](mailto:azriadam.cs@gmail.com)
[![Twitter Badge](https://img.shields.io/badge/-Azri--CS-blue?style=flat-square&logo=Twitter&logoColor=white&link=https://twitter.com/azri_cs)](https://twitter.com/azri_cs)


## ⚡ Technologies

![PHP](https://img.shields.io/badge/-PHP-777BB3?style=flat-square&logo=php&logoColor=white)
![Laravel](https://img.shields.io/badge/laravel-%23FF2D20.svg?style=flat-square&logo=laravel&logoColor=white)
![WordPress](https://img.shields.io/badge/WordPress-%23117AC9.svg?style=flat-square&logo=WordPress&logoColor=white)

![HTML5](https://img.shields.io/badge/-HTML5-E34F26?style=flat-square&logo=html5&logoColor=white)

![JavaScript](https://img.shields.io/badge/-JavaScript-black?style=flat-square&logo=javascript)
![Vue.js](https://img.shields.io/badge/VueJS-%2335495e.svg?style=flat-square&logo=vuedotjs&logoColor=%234FC08D)

![CSS3](https://img.shields.io/badge/-CSS3-1572B6?style=flat-square&logo=css3)
![Bootstrap](https://img.shields.io/badge/-Bootstrap-563D7C?style=flat-square&logo=bootstrap)
![TailwindCSS](https://img.shields.io/badge/TailwindCSS-%2338B2AC.svg?style=flat-square&logo=tailwind-css&logoColor=white)

![MySQL](https://img.shields.io/badge/-MySQL-black?style=flat-square&logo=mysql)
![MariaDB](https://img.shields.io/badge/MariaDB-003545?style=flat-square&logo=mariadb&logoColor=white)

![Git](https://img.shields.io/badge/-Git-black?style=flat-square&logo=git)
![GitHub](https://img.shields.io/badge/-GitHub-181717?style=flat-square&logo=github)
![GitLab](https://img.shields.io/badge/-GitLab-FCA121?style=flat-square&logo=gitlab)
![Apache Subversion](https://img.shields.io/badge/Subversion-%23809CC9.svg?style=flat-square&logo=subversion&logoColor=white)

## 🧑‍💻 Used to Grind
[![Hackerrank](https://img.shields.io/badge/-azriadam_cs-2EC866?style=flat-square&logo=HackerRank&logoColor=white&link=https://www.hackerrank.com/azriadam_cs)](https://www.hackerrank.com/azriadam_cs)

## ☁️ Hosting Used
![DigitalOcean](https://img.shields.io/badge/DigitalOcean-%230167ff.svg?style=flat-square&logo=digitalOcean&logoColor=white)
![Linode](https://img.shields.io/badge/linode-00A95C?style=flat-square&logo=linode&logoColor=white)
![OVH](https://img.shields.io/badge/ovh-%23123F6D.svg?style=flat-square&logo=ovh&logoColor=#123F6D)
![Vultr](https://img.shields.io/badge/Vultr-007BFC.svg?style=flat-square&logo=vultr)

## 💻 Tools Used
![Notepad++](https://img.shields.io/badge/Notepad++-90E59A.svg?style=flat-square&logo=notepad%2b%2b&logoColor=black)
![PhpStorm](https://img.shields.io/badge/phpstorm-143?style=flat-square&logo=phpstorm&logoColor=black&color=black&labelColor=darkorchid)
![Postman](https://img.shields.io/badge/Postman-FF6C37?style=flat-square&logo=postman&logoColor=white)


![Github Stats](https://github-readme-stats.vercel.app/api?username=azri-cs&count_private=true&show_icons=true&include_all_commits=true)

![Top Langs](https://github-readme-stats.vercel.app/api/top-langs/?username=azri-cs&hide=TeX&layout=compact)

![Visitor Badge](https://visitor-badge.laobi.icu/badge?page_id=azri-cs.azri-cs)
